*{
margin: 0;
padding: 0;
box-sizing: border-box;
}
a{
	color: #000;
	text-decoration: none;
}
img{
    max-width: 100%;
    display:block;
}
body{
font-family: Inter, sans-serif;
font-size: 16px;
line-height: 26px;
font-weight: 400;
color: #000;
background: #fff;
margin: 0;
overflow-x: hidden;
}
.container{
max-width: 1400px;
padding: 0 20px;
margin: 0 auto;
}

.hidden-desktop{
	display: none;
}

.timer{
	padding: 120px 0;
}
.timer-box{
	padding: 80px 60px;
	overflow: hidden;
	border-radius: 20px;
	display: flex;
	align-items: center;
	justify-content: space-between;
	background: url('../img/timer-bg.jpg') no-repeat center; center;
	background-size: cover;
	position: relative;
	gap: 40px;
}
.timer-overlay{
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	background: rgba(0, 0, 0, .4);
}
.timer-heading-col{
	display: flex;
	flex-direction: column;
	gap: 40px;
	color: #fff;
	z-index: 5;
	position: relative;
}
.timer-info-heading{
	display: flex;
	flex-direction: column;
	gap: 20px;
}
.timer-info-heading h2{
	font-size: 52px;
	line-height: 130%;
	font-weight: 700;
}
.timer-info-heading p{
	font-size: 20px;
	font-style: normal;
	font-weight: 400;
	line-height: 30px;
}
.countdown{
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 25px;
	color: #fff;
	z-index: 5;
	position: relative;
}
.ct-item{
	display: flex;
	flex-direction: column;
	gap: 10px;
	text-align: center;

}
.ct-item span{
	font-size: 34px;
	font-weight: 500;
	line-height: 34px;
}
.ct-item span.ct-title{
	font-size: 18px;
	line-height: 18px;
	font-weight: 400;
}
.ct-divider{
	width: 1px;
	height: 42px;
	background: #fff;
}
.btn-primary{
	border-radius: 100px;
	background: #FFF;
	font-weight: 700;
	line-height: 16px; /* 100% */
	text-transform: uppercase;
	padding: 18px 60px;
	display: inline-flex;
}
@media (max-width: 1280px){

}

@media (max-width: 992px){
.hidden-desktop{
	display: block;
}
.hidden-mobile{
	display: none;
}

.timer-box{
	flex-direction: column;
	padding: 80px 20px;
}
.timer-action-col{
	position: relative;
	z-index: 5;
	margin: 30px 0 0;
	width: 100%;
}
.timer-heading-col{
	text-align: center;
}
.btn-primary{
	display: flex;
	align-items: center;
	justify-content: center;
}
.timer-content-col{
	width: 100%;
}
}

@media (max-width: 768px){
.countdown{
	gap: 15px;
}
.ct-item span.ct-title {
    font-size: 14px;
    line-height: 14px;
}
}

@media (max-width: 479px){
.timer{
	padding: 50px 0;
}
.timer-box{
	flex-direction: column;
	padding: 50px 20px;
}
.timer-info-heading h2 {
    font-size: 32px;
    line-height: 130%;
}
}